<div class="add-review-container">
  <p> Total rating: {{totalRating | number:'1.0-1'}} </p>
  <form [formGroup]="addReviewForm" (ngSubmit)="addReview(addReviewForm.value)" class="form">
    <div class="form-group form__group field">
      <label for="username"  class="form__label">Choose a username:</label>
      <input type="text" name="username" id="username" class="form-control form__field" formControlName="username"/>
    </div>
    <div class="form-group form__group field">
      <label for="content" class="form__label">Write your review:</label>
      <textarea type="text" name="content" id="content" class="form-control form__field" formControlName="content" rows="5"></textarea>
    </div>
    <div class="form-group form__group field">
      <label for="score" class="form__label">Add a score:</label>
      <input type="text" name="score" id="score" class="form-control form__field" formControlName="score"/>
    </div>
    <button type="submit" mat-button class="submit"> Submit review </button>
  </form>
</div>
